:PROPERTIES:
:ID:       3555e875-d76b-47a2-8bc5-4bb252eae2de
:END:
#+title: 2024: Taiwan Trip

#+begin_src emacs-lisp
  (setq org-attach-id-dir "taiwan_res/")
  (setq org-attach-dir-relative t)
  (setq org-board-make-relative t)
#+end_src

|---------+-----------+----------------------+------------------------+---------------+-------------------+-------------------------+----------|
|         | Sunday    | Monday               | Tuesday                | Wednesday     | Thursday          | Friday                  | Saturday |
|         | 02/09/24  | 02/10/24             | 02/11/24               | 02/12/24      | 02/13/24          | 02/14/24                | 02/15/24 |
|---------+-----------+----------------------+------------------------+---------------+-------------------+-------------------------+----------|
| Morning | *Flight*  | [[*小公主咖啡館][Little Princess Cafe]] | [[*溪頭自然教育園區][Xitou National Park]]    | Tasty Chicken | Bicycle Day       | Mayling Mountain, or    |          |
|         |           | Buy SIM Card         | Sandwich Shop          |               | Anping            | [[*台南二寮觀日亭][Erliao Sunrise Pavilion]] |          |
|         |           |                      |                        |               | [[*漁光島][My Favorite Beach]] |                         |          |
|---------+-----------+----------------------+------------------------+---------------+-------------------+-------------------------+----------|
| Noon    | *Transit* | [[*上海好味道小籠湯包][Shanghai Good Flavor]] |                        | Crispy Pork   |                   | Egg Scallion Pancakes   |          |
|---------+-----------+----------------------+------------------------+---------------+-------------------+-------------------------+----------|
| Night   | Sushi     | [[*大東夜市][Dadong Night Market]]  | [[*逢甲夜市][Feng Chia Night Market]] | Hot Pot       | Guo Hua Jie       |                         | *Flight* |
|---------+-----------+----------------------+------------------------+---------------+-------------------+-------------------------+----------|

* Locations

** Restaurants
*** 小公主咖啡館
:PROPERTIES:
:ENGLISH_TRANSLATION: Little Princess Cafe
:WEBSITE: https://instagram.com/princess_eggcake?igshid=YmMyMTA2M2Y=
:ADDRESS: No. 117號, Section 2, Dongmen Rd, East District, Tainan City, 701
:COORDINATES: 22.985847906441506, 120.22201977894933
:GOOGLE_MAPS_URL: https://goo.gl/maps/hsJnbLPFaHhZzMrH9
:END:
A nice little cafe that's right next to where I purchase a SIM card
when I go back. They serve Takoyaki, as well as these, um, "cake
sandwiches"?

**** "Cake Sandwich" Picture                                        :offline:
:PROPERTIES:
:URL:      https://lh5.googleusercontent.com/p/AF1QipNi0HyO8wtP2JTrWBhkNY_9yTYJGsMclOCglETR=s0
:ID:       5c35087d-2c88-47be-aead-63ba25899112
:ARCHIVED_AT: [[file:taiwan_res/5c/35087d-2c88-47be-aead-63ba25899112/2024-12-07T12:07:24-0600/][2024-12-07T12:07:24-0600]]
:END:
*** 上海好味道小籠湯包
:PROPERTIES:
:ENGLISH_TRANSLATION: Shanghai Good Flavor
:ADDRESS:  No. 26號, Dong'an Rd, East District, Tainan City, 701
:COORDINATES: 22.991603999817258, 120.22630023854241
:WEBSITE:  http://www.hwd.com.tw/
:GOOGLE_MAPS_URL: https://goo.gl/maps/5CKjjQt3Xq2xtokEA
:END:
Serves lots of dim sum. XLBs taste great!

**** Front Menu Sign                                                :offline:
:PROPERTIES:
:URL:      https://lh5.googleusercontent.com/p/AF1QipO26yViruQhbG9wREuiBzz5oS8CQrrG85WYjcnu=s0
:ID:       36949f54-4a12-4423-8940-6045fb024851
:ARCHIVED_AT: [[file:taiwan_res/36/949f54-4a12-4423-8940-6045fb024851/2024-12-07T12:06:53-0600/][2024-12-07T12:06:53-0600]]
:END:

**** Picture Menu                                                   :offline:
:PROPERTIES:
:URL:      https://lh5.googleusercontent.com/p/AF1QipNYpIVjgmsJYxm46KEgCNrkYRl8c7BWSyLTIMx6=s0
:ID:       f32dc7ac-567b-488c-a35d-9e5530f46202
:ARCHIVED_AT: [[file:taiwan_res/f3/2dc7ac-567b-488c-a35d-9e5530f46202/2024-12-07T12:07:03-0600/][2024-12-07T12:07:03-0600]]
:END:

**** Paper Menu                                                     :offline:
:PROPERTIES:
:URL:      https://lh5.googleusercontent.com/p/AF1QipNYpIVjgmsJYxm46KEgCNrkYRl8c7BWSyLTIMx6=s0
:ID:       357b94a5-03d9-4a99-a47a-b33b2ff87585
:ARCHIVED_AT: [[file:taiwan_res/35/7b94a5-03d9-4a99-a47a-b33b2ff87585/2024-12-07T12:07:06-0600/][2024-12-07T12:07:06-0600]]
:END:

*** 7-Eleven
Yes, you heard me right. We should probably spend a day or two getting
food from a 7-Eleven.

In Taiwan (probably in other East-Asian countries), 7-Eleven (and
other kinds of these "convenience stores"), actually sell good tasting
food.

These convenience stores have all sorts of connotations and use cases,
but I think the most telling kind of way these stores are treated is
the following: 7-Elevens are a common stopping place for children who
just got off of school, and need a place to sit, eat, and do work
before their after-school tutoring lessons.

The above use case almost gives 7-Eleven a kind of library-type feel,
except instead of books, they sell packaged snacks, food, and various
useful trinkets.

** Night Markets
Night markets are a kind of night-life phenomena that are common in
Taiwan and China. I get the impression that these are way more common
across all of East Asia, but the sentiment that I get is that this is
a phenomena that originates in China/Taiwan.

Night markets are basically a conglomerate of popup stands that only
open up at night, and are lined up in a way to facilitate a kind of
leisurely strolling experience. You walk, there's a line-up of shops
selling gadgets, trinkets, and importantly street food. There's also
gambling opportunities (fun games to play for prizes or satisfaction).

*** 大東夜市
:PROPERTIES:
:ENGLISH_TRANSLATION: Dadong Night Market
:ADDRESS: No. 276號, Section 1, Linsen Rd, East District, Tainan City, 701
:COORDINATES: 22.982581722805094, 120.21938159109803
:GOOGLE_MAPS_URL: https://goo.gl/maps/xo6APWtW4hA1EJ8MA
:END:
*** 逢甲夜市
:PROPERTIES:
:ENGLISH_TRANSLATION: Feng Chia Night Market
:ADDRESS:  Wenhua Rd, Xitun District, Taichung City, 407
:COORDINATES: 24.17629403803732, 120.6456671222639
:WEBSITE:  https://www.facebook.com/fcyes/?ref=bookmarks
:GOOGLE_MAPS_URL: https://goo.gl/maps/j2xdAdybuURFw18n9
:END:

** Nature Spots

*** 溪頭自然教育園區
:PROPERTIES:
:ENGLISH_TRANSLATION: Xitou National Park
:ADDRESS:  558, Taiwan, Nantou County, Lugu Township, 森林巷9號
:COORDINATES: 23.67460778969734, 120.79732106620632
:WEBSITE:  https://www.exfo.ntu.edu.tw/xitou/
:GOOGLE_MAPS_URL: https://maps.app.goo.gl/CVdpdBbAKK4Dh7eY9
:END:

**** Highest Resolution Map I could find                            :offline:
:PROPERTIES:
:URL:      https://www.researchgate.net/publication/363559918/figure/fig1/AS:11431281085757662@1663887236813/Map-of-Xitou-Nature-Education-Area.png
:ID:       a8e4e568-9413-4ea7-858f-877a04503c88
:WGET_OPTIONS: --load-cookies=cookies.txt Linux
:ARCHIVED_AT: [[file:taiwan_res/Map-of-Xitou-Nature-Education-Area.png][2024-12-07T12:22:14-0600]]
:END:

*** 漁光島
:PROPERTIES:
:ENGLISH_TRANSLATION: Yuguang Island
:ADDRESS:  Yuguang Rd, Anping District, Tainan City, Taiwan 708
:COORDINATES: 22.980981023475504, 120.15582551569909
:GOOGLE_MAPS_URL: https://maps.app.goo.gl/NHDwpiqupcUHD7YcA
:END:

My favorite place to bike to. It's a 4.3 mile bike trip (8.3 mile
round trip).

Especially in the early morning, when nobody else is there.

*** 台南二寮觀日亭
:PROPERTIES:
:ENGLISH_TRANSLATION: Erliao Sunrise Pavilion
:ADDRESS:  713, Taiwan, Tainan City, Zuozhen District, 二寮
:COORDINATES: 22.992885390171786, 120.4100997478631
:GOOGLE_MAPS_URL: https://maps.app.goo.gl/4VpW8cWwWmMRvbFA8
:END:

People normally try and travel to here via motorcycle, but my silly
brain says that it's bikeable. It's a 29.6 mile round-trip, uphill one
way, downhill the other way.

Last time I went, I left around 4AM, and got back by noon. On the way
back, this pesky thing called the sun rises, and makes things hotter,
so the way back - even though downhill - is way rougher IMO. There's a
[[*7-Eleven][7-Eleven]] in the middle, where I had to stop and cool off for a while
before making the rest of the trek back home.
